/* .icon-ubicacion {
    font-size: 25px;
    margin-top: 0px;
    color: #0d6efd;
  }
  .modal-header {
    background-color: #f0f7ff;
  }
  .title-ubicacion {
    font-size: 1.1rem;
    margin-left: 10px;
    font-weight: 700;
  }
  .selected-ubicacion {
    padding: 10px 69px;
    text-align: justify;
  }
  .sub-title {
    font-size: 15px;
    font-weight: 700;
    margin-bottom: 20px;
  }
  .modal-content-ubicacion {
    width: 400px;
  }
  .ubicacion-select {
    position: relative;
    margin-bottom: 10px;
  }
  .ubicacion-select select {
    position: relative;
    width: 15rem;
    padding: 6px;
    border-radius: 5px;
    background-color: #fff;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    cursor: pointer;
    font-size: 16px;
    border: 1px solid #ccc;
    outline: none;
    /* border-radius: 50px;
    font-size: 13px;
  }
  .ubicacion-select::after {
    content: "\25BC";
    position: absolute;
    top: 50%;
    left: 222px;
    transform: translateY(-50%);
    pointer-events: none;
    color: #0d6efd;
  }
  .district::after {
    left: 235px !important;
  }
  .btn-go-cart-ubicacion {
    padding: 11px 60px !important;
  }
  .hidden-btn {
   display: block;
  } */
